Subject: 2000 Weekly Cost Summary
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 03:22:00 -0700 (PDT)

I am currently in the process of updating the actuals for May.  At this stage 
in the process the only material changes would be the Nepco reimbursable 
portion of the report.  As some of you know Jody Pierce and Theresa Vos 
performed a review of actuals to date.  Hence, I have been waiting for a 
revised invoices that would true-up actuals and forecast for the projects, 
before updating the projects reports.  As of today, I still have not received 
Invoices and therefore the May cash curve forecasted payment was not made.  

As I am currently going though the month end close process I am having to 
update the report.  I should have updates by early next week.   If you have 
any questions, please call.  Thanks Amy 3-7805